.menuWrapper{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: normal;
	line-height: 1.45em;
	position:relative;
	height:351px;
	width:334px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:transparent;
	margin: 0px;
}
ul.menu{
	list-style:none;
	width:334px;
}
ul.menu > li{
	float:left;
	width:110px;
	height:351px;
	border-right:1px solid #777;
	background-repeat:no-repeat;
	background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
	background-image: url(../images/1_1.jpg);
}
.bg2{
    background-image: url(../images/2.jpg);
}
.bg3{
    background-image: url(../images/3.jpg);
}
ul.menu > li > a{
	float:left;
	width:110px;
	height:30px;
	margin-top:280px;
	text-align:center;
	line-height:30px;
	color:#ddd;
	background-color:#333;
	letter-spacing:1px;
	cursor:pointer;
	text-decoration:none;
	text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-180px;
    width:100%;
    height:110px;
    padding-top:20px;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li ul li{
    display:none;
}
ul.menu > li ul.sub1{
    background-image:url(../images/bg1sub.png);
}
ul.menu > li ul.sub2{
    background-image:url(../images/bg2sub.png);
}
ul.menu > li ul.sub3{
    background-image:url(../images/bg3sub.png);
}
ul.menu > li ul li a{
    color:#fff;
    text-decoration:none;
    line-height:30px;
    margin-left:20px;
    text-shadow:1px 1px 1px #444;
    font-size:11px;
}
ul.menu > li ul.sub1 li{
    display:block;
}
ul.menu > li ul li a:hover{
    border-bottom:1px dotted #fff;
}
